<?xml version="1.0" encoding="UTF-8"?>
<ApexClass xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>45.0</apiVersion>
    <packageVersions>
        <majorNumber>13</majorNumber>
        <minorNumber>113</minorNumber>
        <namespace>FSTR</namespace>
    </packageVersions>
    <status>Active</status>
</ApexClass>
